package com.philisense.www.pojos.entity;
import java.util.Date;
import java.math.BigDecimal;
public class ProDept {

        private String  deptid;
        private String  deptname;
        private String  deptcode;
        private String  parentid;
        private String  levelcode;
        private String  leaf;
        private String  icon;
        private String  cls;

        public String  getDeptid() {
        return deptid;
        }

        public void setDeptid(String  deptid) {
        this.deptid = deptid;
        }
        public String  getDeptname() {
        return deptname;
        }

        public void setDeptname(String  deptname) {
        this.deptname = deptname;
        }
        public String  getDeptcode() {
        return deptcode;
        }

        public void setDeptcode(String  deptcode) {
        this.deptcode = deptcode;
        }
        public String  getParentid() {
        return parentid;
        }

        public void setParentid(String  parentid) {
        this.parentid = parentid;
        }
        public String  getLevelcode() {
        return levelcode;
        }

        public void setLevelcode(String  levelcode) {
        this.levelcode = levelcode;
        }
        public String  getLeaf() {
        return leaf;
        }

        public void setLeaf(String  leaf) {
        this.leaf = leaf;
        }
        public String  getIcon() {
        return icon;
        }

        public void setIcon(String  icon) {
        this.icon = icon;
        }
        public String  getCls() {
        return cls;
        }

        public void setCls(String  cls) {
        this.cls = cls;
        }



}